<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style28.css">
</head>
<body>
    <h1>Sucedió un 14 de diciembre</h1>

    <main>
      <section>
        <h2>Edad media</h2>
  
        <article>
          <h3>557</h3>
          <p>Un violento terremoto destruye gran parte de Constantinopla.</p>
        </article>
  
        <article>
          <h3>1287</h3>
          <p>Graves inundaciones en el noroeste de Holanda provocan más de 50.000 muertos.</p>
        </article>
      </section>
  
      <section>
        <h2>Edad moderna</h2>
  
        <article>
          <h3>1542</h3>
          <p>María Estuardo es proclamada Reina de Escocia.</p>
        </article>
  
        <article>
          <h3>1782</h3>
          <p>Los hermanos Montgolfier realizan el primer vuelo de prueba en globo.</p>
        </article>
      </section>
  
      <section>
        <h2>Edad contemporánea</h2>
  
        <article>
          <h3>1812</h3>
          <p>El ejército napoleónico se retira derrotado de Rusia.</p>
        </article>
  
        <article>
          <h3>1819</h3>
          <p>Alabama se convierte en el 22º estado de EEUU.</p>
        </article>
  
        <article>
          <h3>1900</h3>
          <p>Max Planck presenta en una conferencia la hipótesis de que la energía electromagnética sólo se puede emitir en cantidades discretas, no continuas.</p>
        </article>
  
        <article>
          <h3>1911</h3>
          <p>La expedición dirigida por Roald Amundsen alcanza el polo Sur.</p>
        </article>
  
        <article>
          <h3>1947</h3>
          <p>El estadio Santiago Bernabéu (del Real Madrid F.C.) acoge su primer partido de fútbol.</p>
        </article>
      </section>
    </main>
  
    <footer>
      <p>Información obtenida en la Wikipedia</p>
    </footer>
</body>
</html>